Jump to content

epicgraphics

Members
  • Content count

    1
  • Joined

  • Last visited

1 Follower

Profile Information

  • Real Name
    Jeffrey Ballard
  1. epicgraphics

    [Contribution] STS v4

    Help. I used Fantastico to install the 2.2RCa version with SafeBuy. After I do the file transfers of the RC2 folder I get this error when accessing the store: Warning: require(includes/classes/navigation_history.php) [function.require]: failed to open stream: No such file or directory in /home/epicg0/public_html/wholesale/admin/includes/application_top.php on line 128 Warning: require(includes/classes/navigation_history.php) [function.require]: failed to open stream: No such file or directory in /home/epicg0/public_html/wholesale/admin/includes/application_top.php on line 128 Fatal error: require() [function.require]: Failed opening required 'includes/classes/navigation_history.php' (include_path='.:/usr/lib/php:/usr/local/lib/php') in /home/epicg0/public_html/wholesale/admin/includes/application_top.php on line 128 I dont get it. Please PM and post here if you can help
×